/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }


/*mv*/
/*
	#mv { background: url("../images/agreement/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -157px 0 0 -142px; }
*/


	article { width: 100%; overflow: hidden; }
	article section { padding-top: 8.6vw; }

	.lead { margin-bottom:8.6vw; }

	.lead h3 {text-align:center; margin-bottom: 4vw;}
	.lead h3 { width: 88vw; margin: auto; color: #355e0d; font-family: "hannari";
	 font-size:5.7vw;  margin-bottom:2vw; letter-spacing: -0.2vw;}
	.lead h3 span { font-size:4.5vw; }

	.lead p { font-size: 3.7vw; line-height: 7.2vw; /*text-align: center;*/ font-weight: bold;
		width: 86vw; margin: 0 auto; letter-spacing: -0.2vw;}

	#p1 { background: url("../../images/index/bg_lead.jpg") center top no-repeat; background-size: 88%; }

	.c2 { /*margin-bottom: 110px;*/ }
	.unit_h { width: 100%; position: relative; margin-bottom:28vw;}
	.unit_h img {margin-bottom: 0;}
	.unit_h .txt { width: 84vw; background: #ffffff; margin-left:auto; margin-right: auto;
		box-shadow: 0 3.3vw 3.3vw -1.6vw rgba(50, 50, 50, 0.2); padding: 5.9vw;
		 font-weight: bold; margin-top:-6.6vw; position: relative; z-index: 5;}
	.unit_h .txt h4 { color: #355e0d; font-size: 5.2vw; margin-bottom: 2.6vw; font-family: "hannari"; }
	.unit_h .txt p { font-size: 3.7vw; line-height: 1.5; margin-bottom: 2vw; }
	.unit_h .txt .time { position: absolute; top:-9.4vw; right: 4vw; width: 20vw;}
	.unit_h.left .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw;  }

	/*.unit_h.right { padding-top: 12.2vw; width:100%; height: 113vw; }*/
	.unit_h.right .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }
	
	.unit { width: 88vw; position: relative; margin: 0 auto 28vw; padding:0;}
	.unit .img { /*position: absolute;*/ margin-bottom: 0; }
	/*.unit.img_l .img { left: 0; }
	.unit.img_r .img { right: 0; }*/
	.unit .txt { width: 84vw; background: #ffffff; margin:-6.6vw auto 0;
		box-shadow: 0 3.3vw 3.3vw -1.6vw rgba(50, 50, 50, 0.2); padding: 5.9vw;
		 font-weight: bold; position: relative; z-index: 5; }
	#p1_3.unit .txt { padding: 5.9vw; }
	/*.unit.img_l .txt { right: 0; }
	.unit.img_r .txt { left: 0; }*/
	.unit .txt .time { position: absolute; top:-9.4vw; right: 4vw; width:20vw; }
	.unit .txt h4 { color: #355e0d; font-size: 5.2vw; margin-bottom: 2.6vw; font-family: "hannari"; }
	.unit .txt p { font-size: 3.7vw; line-height: 1.5; margin-bottom: 2vw; text-align:left;}
	.unit .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }

	.unit_bg {background: url("../../images/dayplan/bg.jpg") repeat; padding:6vw 0;}

	.unitw { /*background: url("../../images/dayplan/bg.jpg") repeat;*/ width: 88vw; 
	position: relative; margin: 0 auto ; padding:0; }

	.unit.unitw .txt { width: 84vw; background: #ffffff; margin:-6.6vw auto 0;
		box-shadow: 0 3.3vw 3.3vw -1.6vw rgba(50, 50, 50, 0.2); padding: 5.9vw;
		 font-weight: bold; position: relative; z-index: 5; }

/*
	.unit.unitw.img_r .txt { top:160px; left: 255px; }
	.unit.unitw.img_l .txt { top:160px; right: 255px; }
*/

	.unit.unitw .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }
	#p1_6.unit .n_arrow { display: block; position: absolute; right: 0; left:0; margin-left: auto; margin-right: auto; bottom:-23vw; }
	#p1_7.unit { margin: 0 auto; }

	#p2 h3 { text-align: center; margin-bottom: 6vw; }
	#p2 .n_arrow.a2 { padding-right: 90px; width: 160px; margin: 0 auto 40px; }

	.arrow_wrap { text-align:center; margin:4vw 0; }
	#p2_2 {margin-bottom:28vw;}
	#p2_3 {margin-bottom:0;}
